Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 506914 - Request for adding Antico window manager to Fedora repo
Summary: Request for adding Antico window manager to Fedora repo
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL: http://www.antico.netsons.org/
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2009-06-19 09:30 UTC by RJ
Modified: 2010-01-26 00:19 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-01-26 00:19:27 UTC


Attachments (Terms of Use)

Description RJ 2009-06-19 09:30:33 UTC
Antico is a Qt4/X11 Desktop/Window Manager (i.e. KDE+KWin)
 * The goal is to create a Window/Desktop manager simple and fast.
 * All parameters must be configured from few files, avoiding unnecessary complications, following the K.I.S.S. philosophy.
 * The whole project is based only on Qt4 libraries, without any other external dependencies (e.g. kdelibs …)

git: http://github.com/antico/antico/tree/master

Keyboard switcher for Antico: git://github.com/disels/axkb.git


p.s this is my first package request and if I did something wrong, please do not angry to me.

Thanks for you time.

Comment 1 Jason Tibbitts 2009-06-19 10:15:14 UTC
I don't see a spec file or source RPM for review.

If you just want to make a request for someone else to package this software, add it to https://fedoraproject.org/wiki/PackageMaintainers/WishList.  There are no guarantees that someone else will volunteer to maintain the package, however.

If you want to actually submit this package yourself and maintain it in Fedora, please see https://fedoraproject.org/wiki/PackageMaintainers/Join and follow the instructions there.

Comment 2 RJ 2009-06-19 10:24:16 UTC
Ok. Thank you. I'll try to adapt the spec file from another rpm distribution and add it here.

Comment 3 Jason Tibbitts 2009-06-23 18:14:14 UTC
Since there's no package to review, I'll mark this as not being ready.  Please clear the whiteboard if you're ready to have a package reviewed.

Comment 4 Jason Tibbitts 2010-01-26 00:19:27 UTC
Still no package to review more than half a year later; closing this out.


Note You need to log in before you can comment on or make changes to this bug.